# Unit isr_types

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

ISR->`ISR_Types` - Interrupt Service Routine Structures.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Record `TRegisters` |

### Types

`PRegisters = ˆTRegisters;`
`pp_hook_method = procedure(data : void);`
`pp_void = pp_hook_method;`

### Constants

`MAX_HOOKS = 16;`

## Description

### Types

`PRegisters = ˆTRegisters;`

`pp_hook_method = procedure(data : void);`

`pp_void = pp_hook_method;`

### Constants

`MAX_HOOKS = 16;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.